MLAPI API Reference

# BinaryHelpers Class

[This is preliminary documentation and is subject to change.]

[Missing <summary> documentation for "T:MLAPI.NetworkingManagerComponents.Binary.BinaryHelpers"]

Inheritance Hierarchy
System
Object
MLAPI.NetworkingManagerComponents.Binary
BinaryHelpers

Namespace: MLAPI.NetworkingManagerComponents.Binary
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public static class BinaryHelpers

Request Example
View Source
Methods

| Name | Description
--- | --- | ---
| SwapEndian(UInt32) |
| SwapEndian(UInt64) |

Top
See Also

#### Reference

MLAPI.NetworkingManagerComponents.Binary Namespace